Is java 1.6 supported on HP-UX B.11.31 U ia64 - HP UX

This is a discussion on Is java 1.6 supported on HP-UX B.11.31 U ia64 - HP UX ; Is java 1.6 supported on HP-UX B.11.31 U ia64? I find only java 1.5....

+ Reply to Thread
Results 1 to 5 of 5

Thread: Is java 1.6 supported on HP-UX B.11.31 U ia64

  1. Is java 1.6 supported on HP-UX B.11.31 U ia64

    Is java 1.6 supported on HP-UX B.11.31 U ia64?
    I find only java 1.5.

  2. Re: Is java 1.6 supported on HP-UX B.11.31 U ia64

    wong_powah@yahoo.ca wrote:
    > Is java 1.6 supported on HP-UX B.11.31 U ia64?


    It should be there:
    http://www.hp.com/go/java
    JDK, JRE, and Plug-In 6.0.x Downloads and Documentation
    http://h20392.www2.hp.com/portal/swd...r=HPUXJDKJRE60

    (You may have problems downloading it.)

  3. Re: Is java 1.6 supported on HP-UX B.11.31 U ia64

    On Jul 22, 7:46 pm, Dennis Handly wrote:
    > wong_po...@yahoo.ca wrote:
    > > Is java 1.6 supported on HP-UX B.11.31 U ia64?

    >
    > It should be there:http://www.hp.com/go/java
    > JDK, JRE, and Plug-In 6.0.x Downloads and Documentationhttp://h20392.www2.hp.com/portal/swdepot/displayProductInfo.do?produc...
    >
    > (You may have problems downloading it.)


    My HP unix is:
    # /usr/sbin/swlist | grep -e QPK -e GOLD -e BUNDLE11i
    QPKBASE B.11.31.0709.312a Base Quality Pack
    Bundle for HP-UX 11i v3, September 2007

    What kind of patch is required?
    I had looked at http://h18012.www1.hp.com/java/patches/index.html
    but is still not sure what kind of patch is required.
    Is the patch localized to only java?
    My machine is a C++ build machine so I do not want the patch to affect
    my C++ build.


  4. Re: Is java 1.6 supported on HP-UX B.11.31 U ia64

    If you go to the http://www.hp.com/go/java URL provided by Dennis, and
    follow the JDK 6.0 link, you will see where it says to follow the JDK
    5.0 advice wrt patches. It also mentions an additional linker patch.

    hth,

    rick jones
    --
    oxymoron n, commuter in a gas-guzzling luxury SUV with an American flag
    these opinions are mine, all mine; HP might not want them anyway...
    feel free to post, OR email to rick.jones2 in hp.com but NOT BOTH...

  5. Re: Is java 1.6 supported on HP-UX B.11.31 U ia64

    wong_powah@yahoo.ca wrote:
    > What kind of patch is required?


    It's not a patch but a new version.

    > Is the patch localized to only java?


    If java requires other kernel or libc patches, it will be for everything.

    > My machine is a C++ build machine so I do not want the patch to affect
    > my C++ build.


    For the latest aC++ patches (A.06.17) see:
    http://h21007.www2.hp.com/portal/sit...10275d6e10RCRD

+ Reply to Thread